uuid: 99c1d46d-3431-4b0a-a66f-912a0d5aa7c6
langcode: en
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: file_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
